<? if ($this->replies): ?>
	<div class="posts-replies">
		<? foreach ($this->replies as $reply): ?>
			<div class="posts-reply <? if ($reply['user_id'] == $this->user_id): ?>my<? endif; ?>">
				<div>
					<span class="replydate"><?= date('M Y  d', $reply['reply_date']) ?></span> 
					<span class="replytime">/ <?= date('H:i', $reply['reply_date']) ?></span> 
					<? if ($this->user_type == 'member'): ?>
						<span class="replyname"><?= $reply['username'] ?> <a href="#" onclick="return Cubix.PrivateMessaging.Show($(this).getParent(), '<?=  "member-" . $reply['user_id'] ?>')" class="pm-small"></a></span> 
					<? endif; ?>
				</div>
				<div class="reply-txt">
					<?= $reply['reply'] ?>
				</div>
			</div>
		<? endforeach; ?>
	</div>

	<? $per_page = $this->per_page; ?>
	<? $pages_count = ceil($this->count / $per_page); ?>

	<? if ( $pages_count != 1 ): ?>
		<div class="replies-paging">
			<? if ( 1 < $this->page): ?>
				<a class="prev" href="#" onclick="return Cubix.Pinboard.SeeMyPostsReplies(<?= $this->post_id ?>, <?= ($this->page - 1) ?>);"></a>
			<? else: ?>
				<span class="prev dis"></span>
			<? endif; ?>

			<? if ( $pages_count > $this->page): ?>
				<a class="next" href="#" onclick="return Cubix.Pinboard.SeeMyPostsReplies(<?= $this->post_id ?>, <?= ($this->page + 1) ?>);"></a>
			<? else: ?>
				<span class="next dis"></span>
			<? endif; ?>
			<div class="clear"></div>
		</div>
		<div class="clear"></div>
	<? endif; ?>
<? else: ?>
	<?= __('no_replies_found') ?>
<? endif; ?>